## libtext-wrapi18n-perl 0.06

=== debian/changelog ===
libtext-wrapi18n-perl (0.06-10) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 20:05:44 +0100

libtext-wrapi18n-perl (0.06-9) unstable; urgency=medium

  [ Sven Joachim ]
  * debian/rules: Use "dh_perl -d" to avoid a dependency on perl
    (Closes: #941232)

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Sep 2019 14:53:06 +0200

libtext-wrapi18n-perl (0.06-8) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #925070 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Homepage field changed to metacpan.org URL; Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Anibal Monsalve Salazar <anibal@debian.org>).
  * Mark package as autopkgtest-able.
  * Drop version from perl build dependency.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper-compat to 12.
  * Update debian/watch to uscan version 4 and MetaCPAN URL.
  * debian/rules: use dh(1).
  * debian/copyright: use Copyright-Format 1.0.
  * Drop quilt remnants.
  * Remove unneeded debian/dirs.
  * Add DEP3 headers to 01-470250-WrapI18N.pm.patch.
  * Update (build) dependencies.
  * Add /me to Uploaders.
  * Mention module name in long description.
  * Remove trailing whitespace from debian/*.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jul 2019 16:45:33 -0300

libtext-wrapi18n-perl (0.06-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #795629)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 18:12:58 +0200

libtext-wrapi18n-perl (0.06-7) unstable; urgency=low

  * Fix infinite loop in Text::WrapI18N
    01-470250-WrapI18N.pm.patch by Nicolas François
    closes: 470250
  * Build depend on quilt
  * Standards Version is 3.8.1
  * DH compatibility level is 7
  * Run dh_prep instead of dh_clean -k

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 10 Jun 2009 07:58:32 +1000

libtext-wrapi18n-perl (0.06-6) unstable; urgency=low

  * Added debian/watch file
  * Added homepage control header
  * Bumped Standards-Version to 3.7.3
  * Fixed the following lintian issues:
    - debian-rules-ignores-make-clean-error
    - package-has-a-duplicate-build-relation

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 28 Feb 2008 21:01:26 +1100

libtext-wrapi18n-perl (0.06-5) unstable; urgency=low

   * Set Standards-Version to 3.7.2.
   * Set debian/compat to 5.
   * Fixed "build-depends-indep-should-be-build-depends debhelper".

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 22 Jun 2006 15:49:23 +1000

libtext-wrapi18n-perl (0.06-4) unstable; urgency=low

   * Set priority to required in debian/control.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 22 Oct 2005 14:04:42 +1000

libtext-wrapi18n-perl (0.06-3) unstable; urgency=low

   * Set Standard-Version to 3.6.2 and added homepage address in
     debian/control.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 09 Oct 2005 00:10:06 +1000

libtext-wrapi18n-perl (0.06-2) unstable; urgency=low

   * New maintainer.
   * Updated Policy's Standard-Version to 3.6.1.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 14 May 2005 12:41:56 +1000

libtext-wrapi18n-perl (0.06-1) unstable; urgency=low

  * New upstream version.
    + Clearification of the license.
  * Rewrote the Description: field.
  * Previous versions are not adopted into Debian archive yet,
    so I did a right ITP which I forgot to do (Closes: #198761).

 -- Tomohiro KUBOTA <kubota@debian.org>  Wed, 25 Jun 2003 18:13:46 +0900

libtext-wrapi18n-perl (0.05-1) unstable; urgency=low

  * New upstream version.

 -- Tomohiro KUBOTA <kubota@debian.org>  Sun, 22 Jun 2003 17:34:18 +0900

libtext-wrapi18n-perl (0.04-1) unstable; urgency=low

  * New upstream version.

 -- Tomohiro KUBOTA <kubota@debian.org>  Sun, 22 Jun 2003 11:56:19 +0900

libtext-wrapi18n-perl (0.03-1) unstable; urgency=low

  * New upstream version.
    + Added test.
  * Fill in download site (CPAN) in debian/copyright file,
    prepared to upload to Debian.
  * Initial version for Debian upload.

 -- Tomohiro KUBOTA <kubota@debian.org>  Sun, 22 Jun 2003 09:18:52 +0900

libtext-wrapi18n-perl (0.02-1) unstable; urgency=low

  * New upstream version
    + First version for CPAN.
    + Changed module name from Text::Wrapi18n to Text::WrapI18N.

 -- Tomohiro KUBOTA <kubota@debian.org>  Fri, 20 Jun 2003 23:33:44 +0900

libtext-wrapi18n-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Tomohiro KUBOTA <kubota@debian.org>  Thu, 19 Jun 2003 22:09:55 +0900
