=== debian/control ===
Source: libtext-wrapi18n-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: required
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtext-charwidth-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-wrapi18n-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-wrapi18n-perl.git
Homepage: https://metacpan.org/release/Text-WrapI18N

Package: libtext-wrapi18n-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtext-charwidth-perl
Description: internationalized substitute of Text::Wrap
 The Text::WrapI18N module is a substitution for Text::Wrap, supporting
 multibyte characters such as UTF-8, EUC-JP, and GB2312, fullwidth characters
 such as east Asian characters, combining characters such as diacritical marks
 and Thai, and languages which don't use whitespaces between words such as
 Chinese and Japanese.
 .
 It provides wrap().
