=== debian/watch ===
version=4
https://metacpan.org/release/Text-WrapI18N   .*/Text-WrapI18N-v?@ANY_VERSION@@ARCHIVE_EXT@$
